all:
	make slide slideshow

slide:
	pandoc -t beamer --include-in-header=./style.tex effects-evidence.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -o effects-evidence.pdf

slideshow:
	pandoc -t beamer --include-in-header=./style.tex effects-evidence.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -i -o effects-evidence-slideshow.pdf

view:
	zathura --mode=presentation effects-evidence.pdf &
